/*
 Theme Name:   Wellness Child
 Theme URI:    http://bwthemes.com/themes/wellness
 Description:  Wellness Child Theme
 Author:       BWThemes
 Author URI:   http://bwthemes.com
 Template:     wellness
 Version:      2.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wellness-child
*/

body{
	
}
.tab{
	display:none !important;
}
.dc-floater-content{
border-top: 2px solid #999;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.dc-floater-content{
	background-color:#4D96A8 !important;
}
.dc-corner {
	background:none;
background-color:#4D96A8 !important;

}
 .dc-corner span{
 	background:none;
 	background-color:#4D96A8 !important;
 }
 #menu-vertical-menu li {
 	border-bottom:1px solid #999;
 }
  #menu-vertical-menu li a{
 	text-align:center !important;
 }
 #menu-vertical-menu{
 	padding: 4px !important;
font-size: 13px !important;
 }
 .date{
 	text-align: center;
 }
 .pagetitle{
 	display:none;
 }
 .Ofirst{
 	margin-left:150px !important;
 }
 .Oimg{
 	margin-right:10px;
 	margin-top:40px;
 }
 .para{
 	float: left;
width: 92%;
padding-left: 23px;
}
#requirements{
	margin-top:60px;
}
.contentleft, .contentfull{
	font-size: 13px;
}
.contentfull{
	color:#000;
}
.DOD1{
	float: left; width: 45%; text-align: right;
}
.DOD2{
	float: left; width: auto; text-align: left; margin: 14px;
}
.footertop{
	clear:both;
}
.DOD3{
	float:left; width:27%;
}
.DOD4{
	float:left; width:73%;
}
.DOD5{
	clear:both; color:red; font-size:15px;
}
.bp-user .mainmenu {
	display:none !important;
}
/*.page-id-30 .contentfull table {
	margin:0 !important;
	width: inherit !important;
}
.page-id-30 .entrytable{
	margin:0 !important;
}
.page-id-30 .contentfull th, td {
	padding:0px !important;
}
.page-id-30 .contentfull tr{
	padding: 9px 9px 9px 9px !important;
}*/
#mapster_wrap_0 {
    width: 580px !important;
height: 660px !important;
   
}
#search-members-form{
	margin-top:25px;
}
.mapster_el{
height: 660px !important;
}
.EMS1{
	float:left; width:253px !important; padding:10px;
}
.EMS2{
	text-align:center;
	clear:both;
	color:#0000a0;
}
.EMS3{
	padding:10px;
}
.EMS4{
	float: left;
width: 30%;
padding: 14px;
}
.EMS5{
	float: left;
width: 65%;
}
.BOR1{
	float: left;
width: 50%;
padding: 10px;
}
.BOR2{
	float: left;
width: 45%;
}
.contentwrapper{
	margin-bottom:15px !important;
}
.OAS1{
	float: left;
padding: 2px;
width: 43%;

}
.OAS2{
	float: left;
width: 55%;
height: 471px !important;
}
.OAS3{
	float:left; width:82%
}
.EOK1{
	float:left; width:30%; padding-right:29px;text-align:center;font-size:14px;color:#bf0000
}
.EOK2{
	float:left; width:30%
}
.EOK3{
	float:left; width:30%; padding-left:41px;
}
.EOK4{
	float:left;width:45%; height:595px
}
.EOK5{
	float:left; width:50%;
	padding-right: 30px;
text-align: justify;
}
.EOK6{
	float:left;width:45%;
}
.EOK7{
	float:left;width:45% 
}
.EOK8{
	float:left; width:50%; padding-left:30px;
}
.EOK9{
	float:left; width:50%;padding-right:30px; text-align:justify;
}
.EOK10{
	float:left;width:45%;
}
.MM1{
	float: left;
width: 50%;
}
.MM2{
	float: left;
width: 50%;
}

.MM-right{
	float: left;
width: 30%;
padding-left: 33px;
}

.MM-left{
	float: left;
width: 66%;
}
.MM3{
	float:left; width:50%; padding-right:30px;
}
.MM4{
	
	float:left; width:45%;
}
.MM5{
	float:left;
	width:50%;
	padding-left:30px;
}
.MM6{
	float:left;
	width:50%;
	padding-right:30px;
}
.number{
		float:left;
		width:5%;
	}
	#dc-floater-2 {
    position: absolute !important;
}

/* Custom CSS */

.page div.contentwrapper{
	overflow:hidden;
}
.page .entry h2,.page .entry h3,.page .entry h5{
	background-position: 100% 100%;
}
.page .contentleft .SD1{
	padding:15px;
	margin-bottom: 20px;
	padding-bottom: 1px;
}
.contentright #sidebar #text-6{
	padding:20px 0px;
}
.page .entry .NWstyle{
	height: auto !important;
}
.page .entry h1,.page .entry h4{
	background-position: 100% 100%;
}
.page-id-6 .entry p img{
	margin-left: 10px;
}
.page .entry h1 span,.page .entry h2 span,.page .entry h5 span,.page .entry h3 span,.page .entry h4 span{
	background:none;
}
.page .entry .DOD5{
	margin:0px;
}
.page-id-19 .contentfull .DOD3 img{
	margin-bottom: 0px;
}
.page .entry h3,.page .entry h5,.page .entry h4{
	padding-bottom: 5px;
}
.page-id-19 .entry p:nth-last-child(4),.page-id-19 .entry p:nth-last-child(7){
	margin-top: 10px;
}
.page .DOD6{
	margin-bottom: 10px;
}
.footercontent .one_fourth.last h2{
	background-position: 100% 100%;
   margin-top: 0px;
}
.page .entry .wpcf7 table.common{
	height: auto;
	margin-top: 20px;
	text-align: left;
}
.page .entry .wpcf7 table.common td{
	padding: 30px 0px;
   padding-left: 20px;
   text-align: left;
}
.page .entry .wpcf7 table.common td .wpcf7-form-control-wrap input.wpcf7-form-control{
	width:280px;
	margin-left: 10px;
}
.page-id-186 .entry .checkbox-940 .last{
	clear: none;
	width: 6%;
	float: left;
}
.page .entry .wpcf7 p{
	margin-bottom: 10px !important;
}
.page-id-35 .entry p:nth-last-child(3),.page-id-177 .entry p:nth-last-child(3),
.page-id-175 .entry p:nth-last-child(3),.page-id-187 .entry p:nth-last-child(3),
.page-id-186 .entry p:nth-last-child(3),.page-id-180 .entry p:nth-last-child(3){
	width: 9%;
	float: left;
}
.contentwrapper input[type="submit"]:hover {
    border-top-color: transparent !important; 
    border-left-color: transparent !important; 
    border-bottom-color:  transparent !important; 
    border-right-color: transparent !important;
}
.contentwrapper input[type="submit"]{
	border:none;
	font-weight: normal !important;
}
.page .entry .wpcf7-form-control-wrap .wpcf7-list-item {
	display: block;
	line-height: 20px;
}
.radio-113 .wpcf7-list-item,.radio-679 .wpcf7-list-item{
	display: inline-block !important;
}
.page-id-35 input[type="reset"] {
    margin-top: 3px;
}
.page-id-6 .entry p img.OO1{
	margin-right: 25px;
	margin-left: 0px;
}
.page-id-30 .entry .contact-row td .wpcf7-form-control-wrap input.wpcf7-text, .page-id-849 .entry .contact-row td .wpcf7-form-control-wrap input.wpcf7-text{
	width: 200px;
}
.page-id-585 .entry .EOK11{
	float: left;
	margin-right: 15px;
}
.EB2{
	float:left; 
	padding-left:10px;
	 width:90%;
}
.EB1{
	float: left;
}
.page-id-703 .entry #NC{
	margin-top: 20px;
}
.EB3{
float: left;
width: 2%;
}
.EB4{
float: left;
width: 75%;
padding-left: 10px;
padding-right: 10px;
text-align: justify;
}
.EB5{
float: left;
width: 11%;
padding-left: 0px;
}
.PHC1{
float:left; width:10%;
}
.PHC2{
float:left; text-align:center; width:80%;
}
.PHC3{
float: left;
width: 60%;
text-align: justify;
padding-right: 10px;
}
.PHC4{
float: left;
width: 35%;
}
.CG1{
float: left;
width: 30%;
}
.CG2{
float: left;
width: 59%;
padding-left: 29px;
}
.Fl{
float:left;
}
.ONW2{
float: left;
width: 53%;
padding: 0 20px 0 20px;
text-align: justify;
}
.ONW1{
float: left;
width: 17%;
}
.ONW3{
float:left; width:50%; padding:10px
}
.ONW4{
float:left; width:45%;
}
.ONW5{
float: left;
width: 74%;
padding-left: 25px;
}
.ODM1{
width: 60%;
padding-left: 20px;
}
.ODM2{
width: 72%;
padding-left: 20px;
}
.TTM1{
width: 70%;
padding-left: 20px;
}
.TTM2{
clear: both;
width: 65%;
text-align: center;
}
.TTM3{
width: 70%;
padding-left: 20px;
}
.EOM1{
clear: both;
width: 61%;
padding-right: 20px;
text-align: justify;
}

.EOM2{
clear: both;
width: 47%;
padding-right: 20px;
text-align: justify;
}
.EOM3{
width: 50%;
}
table tr td{
vertical-align: middle;
}
.post-854 hr,.post-866 hr{
display: none;
}
.page-id-924 .entry .TTM2{
margin-top: 10%;
}
.txt-left{
text-align: left !important;
}
.page-id-30 .contact-class tr td{
text-align: left !important;
}
.page .entry .payment-img{
width: auto !important;
float: none !important;
text-align: center;
}
.page .entry .payment{
width: auto !important;
float: none !important;
}
#text-10{
width: 66%;
margin:0px auto;
}
.page-id-30 .contact-class tr td span input.wpcf7-form-control.wpcf7-text{
width: 96% !important;
}
.page-id-849 table.contact-class tr.contact-row td{
width: 100%;	
display: block;
}
.page-id-849 table.contact-class tr td{
height: 60px;
padding:10px;	
display: block;
text-align: left;
}
.page-id-849 table.contact-class tr td input.wpcf7-form-control.wpcf7-text{
width: 96% !important;
}
.page-id-849 .entry .contact-row td .wpcf7-form-control-wrap input.wpcf7-text {
width: 94% !important; 
}
.slide116{
height: auto;
width: 100%;
}
#area-link-page {
    width: 200px !important;
}
.slide9-1 td{
line-height:35px;
}
.slide10 tr td{
padding:10px;   
}
.slide10 img{
width:50% !important; 
height: 250px;  
}
.page .back,.page .next div,.Millennium,.runewheel2{
text-align:center !important;   
}
.tornpaper{
width: 70%;
margin:0px auto;	
}
.tornpaper img{
width: 100%;	
}
.tornpaper img{
margin-bottom: 0px !important;	
margin-top: 15px;
}
.amazon-table td{
display:block;
padding:10px;
text-align:center !important;   
}
.post-37 input[type="text"]{
margin:10px 0px;   
}
.post-1003 table:nth-last-child(2) td{
display: block;
padding:10px;
text-align: center;
}
.post-1003 table:nth-last-child(2) td img,.post-91 table:nth-last-child(2) td img,.post-1102 table:nth-last-child(2) td img,
.post-1099 table:nth-last-child(2) td img{
width: 50%;
}
.post-91 table:nth-last-child(3) td,.post-1102 table:nth-last-child(2) td,.post-1099 table:nth-last-child(2) td,
.post-1039 table:nth-last-child(2) td,.post-1033 table:nth-last-child(2) td,.post-112 table:nth-last-child(2) td{
height: auto;
width: 100%;
display: block;
padding:10px;
}
.post-1099 table:nth-last-child(2) td div,.post-1033 table:nth-last-child(2) td,.odmt{
text-align: center;
}
.descent img{
width: 100%;
}
.ECD td,.link-table td,.EM-table1 td,.slide22 td,.MoreAU td{
display: inline-block;
width: 100%;
}
.amazonsmall,.fatimatook,.fatima,.adonis img{
width: 50%;
margin: 0px auto;
}
.link-table td{
padding:1px;
}
.esomktplace,.rosaries,.herbfancy{
text-align: center;
margin-bottom: 0px;
margin-top: 20px;
}
.angelguid img,.andrea img,.EM-table2 img,.bernard img,.Hermes img,.Pentecost img{
margin-right: 20px;
}
.wineball img{
height: auto;
float: left;
margin-bottom: 0px !important;
margin-right: 5px !important;
margin-left: 0px !important;
}
.study-table2 td,.study-table3 td,.Esoteric-table td,.toc td,.MiniCourse td{
text-align: left !important;
}
.Esoteric-table img {
float: left;
margin-bottom: 0px !important;
margin-right: 8px !important;
}
.slide22 td,.slide70 td{
height: auto;
}
.slide121 form,.toc .Hittite,.mound,.magdala-img,.slide97 div,.theway1,.theway2,.oilspage1,.FrejaInGrainfield,.OdenThrone,.Gythia,
.seattle3,.katia06,.katiaphone,.derelica,.textbook4,.textbook1,.idiomsin,.MysticSense,.complete,.source,.folkstudy1 td,
.stonerunes,.hexsign td{
text-align: center !important;
}
.slide70 td,.slide112 td,.slide62 td{
width: 96%;
display: inline-block;
height: auto;
}
.tide_resize img,.Syriaca img,.oden img,.FrejaN img,.Tyrbinding img,.LeifErikson img,.Warrioress img,.TyrSword img,.MMLostLegacy img,
.anoint img,.MagdaleneKil img,.youngteacher img,.written-img-1 img,.written-img-3 img,.Gythia1 img,.stavk img,.sophiafig img,
.thorrwithhorn img,.pentecost img{
margin-left: 20px;
}
.inanna img,.ThOfEvrythg img,.OdinThrone img,.Vikings img,.tyrbind img,.T1-img img,.NorseTemple img,.isisimg img,.Annapro img,
.written-img-2 img,.tyrs img,.faithhope img{
margin-right: 20px;
}
.OdenAndRavens{
clear: both;
}
.MoreAU blockquote{
padding: 15px 0px 10px 0px;   
background-image: none;
}
.MoreAU2{
width: 93% !important;
}
.text-57 .wpcf7-form-control.wpcf7-text{
width: 38%;
}
.woocommerce ul.products .product {
width: 100% !important;
text-align: center;
}
.woocommerce ul.products .product .woocommerce-LoopProduct-link img{
width: auto;
margin:0px auto;
}
.MAS-main4 .mirmary,.MAS-main2 .bees,.award1{
text-align: center !important;
margin-bottom: 0px !important;
}
.MAS-main4 .mirmary img,.MAS-main2 .bees img,.award1 img,.amaz img,.amaz,.stonerunes img{
margin-bottom: 0px !important;
}
.contact-padding{
padding:10px;
}
.cart-table td,.lastsupper,.chali,.written-img-4,.ElZeus div,.sophiCard,.marycoronation,.damselholy,.amz-add,.bees1,.tarast,
.dove2,.north,.hagia1,.spiralgod,.moonbeam,.LastSupper{
text-align: center !important;
}
.single-product #container /*, .archive #container*/{
width: 960px;
margin: 0px auto;
background: url(images/retina_dust.png);
}
.single-product #sidebar /*, .archive #sidebar*/{
	display: none;
}
.single-product .images img  /*, .archive img*/{
width: auto !important;
margin:0px auto;
}
.woocommerce div.product .product_title,.woocommerce div.product h2{
background-position: 100% 100%;
}
.single-product .button /*, .archive .button*/{
margin:0px 10px !important;
}
.slide29 td,.slide64 td{
width: 98%;
display: inline-block;
padding: 8px;
height: auto;
}
.single-product .woocommerce-breadcrumb  /*,.archive .woocommerce-breadcrumb*/{
padding:20px;
}
.single-product #commentform,.single-product #comments,#reply-title{
padding-left: 20px;
}
.woocommerce #review_form #respond p{
margin:0px !important;
margin-top: 20px !important;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
top: 0px !important;
}
#respond .comment-form-email label{
display: block !important;
width: 5%;
margin-bottom: 10px;
}
#respond input[type="text"]{
text-indent: 0px !important;
height: 19px;
width: auto !important;
}
#respond textarea{
text-indent:0px !important;
height:100px !important; 
}
.woocommerce #review_form #respond textarea{
width: 95% !important;
}
#email{
height: 24px 1important;
}
.single-product #commentform{
height: 530px !important;
}
#respond .comment-form-author label,#respond .comment-form-comment label{
margin-bottom: 10px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
padding-left: 20px !important;
}
.woocommerce .cart .button{
background-color: #144b68 !important;
}
.woocommerce .cart .button:hover{
text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}
.woocommerce #content div.product div.images {
width: 26%;
margin: 0px auto;
margin-bottom: 20px !important;
}
.woocommerce div.product .woocommerce-tabs .panel{
padding-bottom: 20px;
margin-left: 20px;
}
.single-product /* ,.archive*/{
overflow-x: hidden;
}
.single-product #custom_logo img  /*,.archive #custom_logo img*/{
max-width: none !important;
}
.registration #basic-details-section,.registration #profile-details-section{
	 width: 95% !important;
	 float: none;	
}
.registration .submit{
	float: none !important;	
}
.registration #signup_username,.registration #field_1,#basic-details-section #signup_email,#basic-details-section #signup_password,
#basic-details-section #signup_password_confirm{
	width: 95% !important;	
}
#bbpress-forums #bbp-search-form{
margin-bottom: 20px;
}
#bbpress-forums .bbp-forums-list{
padding-left: 0px !important;
margin:0px !important;
border-left:none !important;
}
.registration .contentleft{
	width: 100% !important;
	float: none !important;
}
#buddypress .standard-form #profile-details-section{
	float: none !important;
}
.logowrapper{
	margin-bottom: 5px;
}
.registration .contentright {
display: none;
}
.post-type-archive-product #container, .tax-product_cat #container {
    width: 960px;
    height: 100%;
    background: url('images/retina_dust.png');
    margin: 0px auto !important;
}
.post-type-archive-product #content, .tax-product_cat #content {
	padding: 20px 30px 0 30px;
}
/*.post-type-archive-product .page-numbers {
    display: none !important;
}*/
.post-type-archive-product #sidebar, /*,.post-type-archive-product .woocommerce-result-count,.post-type-archive-product .products:nth-last-child(2),
.post-type-archive-product .orderby ,*/ .tax-product_cat #sidebar {
    display: none;
}
.post-type-archive-product .page-title, .tax-product_cat .page-title,.post-type-archive-product .woocommerce ul.products li.product a h3 {
    background-position: 100% 100%;
}
.post-type-archive-product div.social_container, .tax-product_cat div.social_container {
	width: auto;
}
.Diakon-img2{
	text-align: center;
}
.MOE-img img {
    margin-left: 10px;
}
.ECL6 td,.sw-img7,.sw-img9,.chritmas-img2,.cave-img3,.Jerusalem,.Yeshua,.magdalene,.priest,.minis,.church,.gethsemane,.dolorossa,.aless,
.lamet,.resur,.touchmenot {
    text-align: center !important;
}
.post-type-archive-product .woocommerce ul.products li.product a img {
    width: auto !important;
    margin: 0px auto !important;
}
.related{
	clear: both;
	display:none;
}
.Christo img,.cave-img1 img,.sfatherimg2 img,.sfatherimg7 img {
    margin-right: 10px;
}
.Christo1 img,.chritmas-img7 img,.chritmas-img3 img,.chritmas-img4 img,.chritmas-img5 img,.chritmas-img6 img,.kabba img,.cave-img img,.cave-img2 img,
.sophi-img img,.sfatherimg6 img{
    margin-left: 10px !important;
}
.chritmas-img1 img {
    width: 100%;
}

.ecwid-productBrowser-ProductPage .ecwid-btn--continueShopping {
  display: none !important;
}







/* Responsive */

@media only screen and (max-width:1200px)  {

	.page-id-30 .contact-class tr td span input.wpcf7-form-control.wpcf7-text{
		 width: 95% !important;
	}
	#dc-floater-2 .dc-floater-content{
	 display: none;
	}
	.page-id-6 .entry ul,.heroes-table1 td{
	 text-align: left;	
	}
	.page{
	 overflow-x: hidden;	
	}
	.woocommerce div.product form.cart{
	 width: 90% !important;	
	}
	
	


}


@media only screen and (max-width:979px) {
	.mobile-menu li li a:focus{
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)) !important;
	 background: -webkit-linear-gradient(top, #fff, #ccc) !important;	
	 background: -moz-linear-gradient(top, #fff, #ccc) !important;
	}
	.krist-iframe {
    width: 100%;
	}
	div.header-wrapper,div.contentwrapper1{
		width: 100% !important;	
	}
	div.mainmenu{
		width:100%;	
	}
	div.maincontainer{
		width: 100% !important;	
	}
	div.footerbottom{
		height: 60px !important;	
	}
	div.contentright{
		background-repeat: no-repeat !important;	
		width: auto !important;
	}
	div.social_container{
		display: block !important;	
	}
	.header-wrapper #custom_logo img,div.mainmenu{
		width: 100% !important;	
	}
	.widget-title{
		text-align: center;	
	}
	.widget-title #text-10 .textwidget table{
		display: inline-table;
	}
	.twitterwidget iframe#twitter-widget-0{
	 width: 100% !important;	
	}
	div.copyright {
    padding: 12px 8px 0px 8px !important;
   }
   .page .entry .wpcf7 table.common td .wpcf7-form-control-wrap input.wpcf7-form-control,input[type="text"]{
	 width: 94% !important;
    margin-left: 0px;  
   }
   .sitesearch form.searchform input.s{
		width:75% !important;   
   }
   .page input[type="reset"] {
    margin-top: 3px;
   }
   .page-id-30 .contact-class tr.contact-row td{
	 display: block !important;	
	}
	.page-id-175 .entry p:nth-last-child(3),.page-id-35 .entry p:nth-last-child(3), 
	.page-id-177 .entry p:nth-last-child(3),.page-id-187 .entry p:nth-last-child(3), 
	.page-id-186 .entry p:nth-last-child(3),.page-id-180 .entry p:nth-last-child(3){
	 width: 12%;	
	}
	.page .ba1{
	 width: auto !important;
	 float: none !important;
	 text-align: center;	
	}
	div.contentright{
	 float: none !important;
	 padding-top:0px !important;
	 padding-right: 20px !important;	
	}
	#text-2{
	 clear: both;	
	}
	.page-id-6 .entry ul{
	 clear: both;
	 margin-left: 10px !important;	
	}
	div.social_container{
	 margin-top:10px; 	
	}
   .sf-menu a.sf-with-ul{
	 padding-right:18px !important;	
	}
	.sf-menu ul li{
	 width: 85% !important;	
	}
	.DOD3{
	 width: 30%;	
	}
	.DOD4{
	 width: 70%;
	}
	.page .entry .DOD5{
	 margin-bottom: 15px;	
	}
	.page-id-23 div.contentright,#text-6,#text-7,#text-4,.jesuste,.ordination,.KJV16{
	 text-align: center;
	}
	.PHC2 {
    float: left;
    text-align: left;
    width: 100%;
	}
	.PHC3{
	 float: none;
	 width: 100%;
	 text-align: left;	
	}
	.CG1{
	 text-align: center;
	 width: 100%;
	 float: none;	
	}
	.CG1 img,.SolSheba img{
	 width: 50% !important;
	}
	.CG1 p,.slide77 td{
	 text-align: left;	
	}
	.CG2{
	 float: none;
	 padding-left: 0px;
	 width: auto;	
	}
	.Fl{
	 float: none;
	 width: 100% !important;	
	}
	.page .PHC-img{
	 width: 40%;
    margin: 0px auto;	
	}
	.page .PHC-img .PHC1{
	 width: 100%;	
	}
	.page .CG-img{
	 width: 45% !important;
	 margin:0px auto;
	 padding-left: 0px !important;	
	}
	.ONW2{
	 float: none;
	 width: 100%;
	 text-align: left;
	 padding: 0px;	
	}
	.ONW1,.page .rediscover-img img,.youreligion-img img,.codeof9-img img,.druidcosmic-img img,.attackatdawn-img img,.earth-img img{
	 width: 50% !important;
	 float: none !important;	
	}
	.page .crysbal-img,.page .rediscover-img,.youreligion-img,.druidcosmic-img,.attackatdawn-img,.earth-img,.Horus div,.star115{
	 text-align: center;	
	}
	.post-881 ul{
	 padding-left: 0px !important;	
	}
	.ONW3{
	 width: 100%;
	 float: none;
	 padding:0px;	
	}
	.odm-img,.Millennium,.magi{
	 width: 50%;
    margin: 0px auto;	
	}
	.PHC4{
	 margin-right: 10px;	
	}
	.odm-img,.rediscover-img{
	 margin-top: 10px;	
	}
	.post-933 ul{
	 padding:0px !important;	
	}
	.post-1091 table:nth-last-child(2) td img{
	 width: 50%;	
	 margin-bottom: 0px;
	}
	.post-1091 table:nth-last-child(2) td{
	 padding:10px;	
	}
	.EMS1,.EMS4{
	 float:left; 
    width: 100%; 
    padding: 0px;  
   }
   .EMS5,.EMS6 p,.jesuste img,.OAS3,.ordination{
    width: 100% !important;
    float: none !important;
   }
   .jesuste img,.slide0079 img,.SophiabyColeby img{
	 width:50% !important;
	 float: none !important; 
   }
	.KJV16{
	 float: none !important;	
	}
	.slide54 td,.gallery2 td,.slide100 td,.slide99 td,.slide119 td,.public-table1 td,.slide43 td,.onwarticles td,.slide106 td,
	.cart-table td,.slide109 td,.slide38 td,.god-table td,.slide60 td,.slide26 td,.slide114 td,.slide115 td,.slide33 td,
	.slide75 td,.tstudy td,.slide39 td,.slide44 td,.slide53 td,.slide52 td,.slide61 td,.slide55 td,.spiritualpa td,.slide66 td,
	.slide58 td,.slide79 td,.EMC4-table4 td,.enthroned td{
	 display: inline-block;
	 width: 98%;
	 padding:8px;
	 height: auto;	
	}
	.slide77 td{
	 width: 75%;
	 display: inline-block;
	 height: auto;
	 padding: 8px;	
	}
	.JoanMargaret,.Freja,.cart-table td,.slide0079,.SophiabyColeby,.templeje,.tstudy td p,.spiritualpa td,.awak,.enthorned-img{
	 text-align: center !important;	
	}
	.FrejaAndCherubs,.FrejaCat,.Gythia1 img{
	 float: none !important;
	 width: 100% !important;
	 text-align:center; 	
	}
	.Gythia1 img{
	 margin-left: 0px !important;	
	}
	.MoreAU2 td,.MoreAU1 td{
	 width: 96% !important;
	 padding:10px;
	}
	.phoenix07,.hollywood06{
	 margin-right: 10px !important;	
	}
	.textbook3 img,.ElZeus img,.sophiCard img,.marycoronation img,.damselholy img,.trinitywf img,.v3_slide img,
	.trinitywith img {
    width: 50% !important;
	}
	.slide62 td{
	 width: 98% !important;
	 padding:12px;
	 height: auto;	
	}
	.restore td{
	 display: inline-block;
	 width: 98%;
	 padding:5px;	
	}
	.MsoNormal,.written-2 td,.homepage-table td,.slide15 td,.slide117 td{
	 padding:10px;	
	}
	.Written-page td{
	 padding:3px;	
	}
	.sophiCard img,.marycoronation img,.damselholy img{
	 margin-bottom: 0px !important;	
	}
	.trinitywith img{
	 height: auto;
	}
	.tstudy td blockquote{
	 padding: 15px 0px 10px 0px;   
	 background-image: none;
   }
   .mobile-menu li li a{
	 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	 background: -moz-linear-gradient(top,#50829E, #25415A) !important;   
	 background: -webkit-linear-gradient(top, #50829E, #25415A) !important;
   }
	.awak img{
	 float: none;
	}
	.hername img,.single-product #container{
	 width:100% !important;	
	}
	.woocommerce #content div.product div.images,.woocommerce #content div.product div.summary{
	 text-align: center !important;	
	}
	.woocommerce div.product form.cart{
	 width: 50% !important;
	 margin:0px auto;	
	}
	div.bbp-search-form input{
	 margin-bottom: 8px !important;	
	}
	.registration .contentleft{
	 width: 87% !important;
	 float: left;	
	}





@media only screen and (max-width:800px){
	
	.woocommerce div.product form.cart{
	 width: 95% !important;	
	}
	
	
}





@media only screen and (max-width:768px){

	 .woocommerce div.product form.cart{
	  width: 46% !important;	 
	 }

}

@media only screen and (max-width:640px){

	 .woocommerce div.product form.cart{
	  width: 64% !important;	 
	 }
	 .woocommerce #content div.product div.images{
	  width: 35%;	 
	 }


}

@media only screen and (max-width:480px){

	 .woocommerce div.product form.cart{
	  width: 75% !important;	 
	 }
	 .woocommerce #content div.product div.images{
	  width: 42%;	 
	 }

}







}


@media only screen and (max-width:760px) {
	#sidebar {
    width: 100% !important;
   }
	#text-4{
	 clear: both;	
	}
	#sidebar #widget-easy-twitter-feed-widget-kamn-2,.Shekina img{
	 margin-top: 20px;	
	}
	#text-10{
	 margin: 0px 10px 10px 20px;	
	 width: 94%;
	}
	.contentfull table{
	 width: 100%;	
	}
	.page .entry .wpcf7 table.common td{
	 display: inline-block;
    width: 96%;	
	}
	.page .entry .wpcf7 table.common td .wpcf7-form-control-wrap input.wpcf7-form-control, input[type="text"]{
	 width: 95% !important;
	 margin-left: 0px;	
	}
	.page .entry .wpcf7 table.common td .text-586 input.wpcf7-form-control.wpcf7-text,
	.page .entry .wpcf7 table.common td .text-269 input.wpcf7-form-control.wpcf7-text{
	 margin-bottom: 10px;	
	}
	.radio-113 .wpcf7-list-item, .radio-679 .wpcf7-list-item{
	 display: block !important;	
	}
	input[type="text"], input[type="password"], input[type="email"], input[type="url"], 
	input[type="search"], input[type="number"], input[type="date"], input[type="month"], input[type="week"],
	input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="tel"], textarea, select{
	 width: 95% !important;	
	}
	.page .entry .wpcf7 table.common td .textarea-283 textarea,.page .entry .wpcf7 table.common td .textarea-615 textarea{
	 width: 94% !important;	
	}
	div.contentfull {
    padding: 20px 12px 0 12px !important;
   }
   .page .entry .wpcf7 table.common td.personal-info,div.contentright {
    width: 100% !important;
   }
   .page .entry .payment-img{
		float:none !important;
		width:40% !important;
		margin:0px auto;   
   }
   .page-id-30 .contact-class tr{
	 height:100px;   
   }
   .page-id-30 .contact-class tr.contact-row{
	 width:100% !important; 
	 display: inline-table; 
	 height:70px; 
   }
   .DOD2{
	 text-align: center;
    float: none;   
   }
   .DOD3,.DOD4{
	 width:100%;
	 float:none;   
   }
   .DOD3{
	 text-align:center;   
   }
    .DOD1{
	 float: none;
    margin: 0px auto;   
   }
   .page-id-19 .contentfull .DOD3 img{
	 width:50%;
	 margin-bottom:15px;   
   }
   .logowrapper{
	 margin-right:13px;   
   }
	.home-page div.contentright{
	 float: right !important;	
	}
	.page-id-30 .contact-class tr.contact-row td{
	 display: block !important;	
	}
	.page-id-30 .contact-class tr td{
  	 padding: 12px 20px 12px !important;
  	 text-align:left !important; 	
	}
   .page-id-35 .entry p:nth-last-child(3),.page-id-177 .entry p:nth-last-child(3),.page-id-180 .entry p:nth-last-child(3){
	 width:12% !important;   
   }
   div.mainmenu{
	 width: calc(100% - 26px) !important;
	}
	.header-wrapper #custom_logo img{
	 height: 85px !important;	
	}
	.page-id-175 .entry p:nth-last-child(3){
	 width: 14% !important	
	}
	.page .ba1,.tide_resize,.inanna,.Syriaca,.InnanaImg,.magdala-img,
	.tyrs img,.viking img,.north img,.warrior13 img,.lotring img,.ttc img{
	 width: 50% !important;
	 margin:0px auto;
	 }
	 #sidebar{
	 text-align: center;	 
	 }
	 .page-id-6 table tr td{
	  display: block;
	  padding: 20px 12px 0 12px !important;	 
	 }
	 .page-id-6 .entry img.ordain{
	  float: left;
     width: auto !important;	 
	 }
	 .page-id-6 .entry .para{
	  float: none;	 
	  padding-left: 40px;
	 } 
	 .page-id-6 .entry p img{
	  margin-left: 0px;	 
	 }
	 .page-id-102 div.contentright{
	  float: right !important;	
	  width: 100% !important; 
	 }
	 .page-id-23 div.contentright{
	 text-align: left;
	 float: right !important;
	 width: 94% !important;
	}
	.page-id-6 .entry p img.OO1{
	 width: 30%;
	 margin-right: 15px;	
	}
	div.contentright{
	 padding-right: 0px !important; 
	 padding-left: 0px !important;	
	}
	.page .ordain2,.page .ordain3,.page .ordain4,.page .ordain5,.page .ordain7{
	 width: 30%;	
	}
	.page .ordain2,.page .ordain4,.page .ordain5,.page .ordain6{
	 margin-left: 15px !important;
	}
	.page .ordain6{
	 width: 20%;	
	}
	.page .lauri2{
	 width: 50%;
	 margin-left: 10px;	
	}
	.page-id-849 .entry .contact-row td .wpcf7-form-control-wrap input.wpcf7-text {
    width: 92%;
   }
   .page-id-859 .alignleft,.page .pentecost-img,.winged img, .allasheba img,.post-961 img,.page-id-984 img,.twmtan img{
	 width:25% !important;   
   }
   .page .pentecost-img{
	 margin-left:10px;   
   }
   .magi2,.judith,.Isis-img p,.Isisknotmagda img,.norse img{
	 width:50% !important;
	 margin:0px auto;   
   }
   .page-id-1129 table tr td{
	 padding:15px;   
   }
   .page .back img,.page .next img{
	 width: 25%;
   }
   .slide9-1 td{
	 padding: 30px;  
   }
   .slide51 td,.slide80 td,.post-1075 td,.page-id-972 .entry .NWstyle td,.page-id-984 td,.post-1125 td,.post-1016 td,.post-1119 td,
   .hgoddess-table2 td,.post-873 td,.post-167 .slide16 td,.ancientofday,.allat,.slide19-1,.speaker,.slide112 td p,.MAS-table td{
	 padding:10px;   
   }
   .page-id-972 .entry .NWstyle td img{
	 margin-left:0px;
	 margin-bottom: 0px;
    width: 100% !important;   
   }
	.page .WR-img,.hastingwoman,.EB5,.tornpaper,.davin,.starbird,.ITIbanner,.ITIlogo,.alabaster,.descent,.EM-table1 .rosaries,
	.calister,.herbfancy,.kingqueen,.arlene,.andrea,.bernard,.Hermes,.Hermetics,.hypatia,.simon,.Jacques,.img329,.Woodcut,.priestess,
	.rune_lion,.AlphabetTree,.oilspage1,.KatiaHollywood,.JoanMargaret,.radiokatiasm,.Seattle1,.centauro,.centauress,
	.ThOfEvrythg,.OdinThrone,.FrejaInGrainfield,.SkadiNorseGoddess,.SifSpinningBW,.LokiTrickster,.OdenAndRavens,.FrejaAndCherubs,
	.FrejaCat,.Freja,.OdenThrone,.LillithbyJohn img,.Lillithrelief img,.tyr1,.tyrbind,.TyrSword,.NorseTemple,.tyrsquare,.pandora,
	.boubonna,.T1-img,.Sophiadaughters img,.MMLostLegacy,.MagdaleneKil img,.isisimg,.chalice,.kuanyin2 img,.wiltonmary,.carmelmary,
	.battlemary img,.brigit,.hand,.dove,.holy_family img,.bride2 img,.asherah1,.beauty img,.bride img,.twmrose img,.candles img,
	.young_m img,.virgin img,.stellamary img,.virgin-table2 td img,.MAS-table img,.mastermary,.mirmary img,.bees img,.award1 img,
	.Descent img,.amazonlogo5,.creationfadam,.marynangels,.seattle1,.seattle3,.seattle4,.katia06,.katiaphone,.MatrixofEternity img,
	.textbook5,.textbook4,.textbook2,.textbook1,.textbookinner,.textbooks2-table1 td img,.folkstudy1 img,.hexsign td img,
	.derelica,.MMcarravag-1,.MMflemish,.MMsignorelli,.MMdevotional,.MMtombfrown,.sally,.MMrossetti,.Racheland,.judith1,.OMM1,
	.northnmg img,.HexSignGeoHex img,.Shekina img,.Nolime,.Boreas,.NutbyLisa img,.Madonna img,.ZeusHera img {
	 width: 50% !important;
	 margin:0px auto;	
	}
   .post-1119 img,.EB1,.EB3,.mary-m img,.mary-ma img,.mary-c img,.mary-mo img,.mary-f img,.mary-s img,.mary-a img,.mary-t img,
   .mary-w img{
	 width:auto !important;   
   }
   .BOR1{
	 width:100%;
	 float:none;   
   }
   .PHC4{
	 margin-right: 0px;	
	}
	.post-1063 .aligncenter,.speaker,.post-1054 table:nth-last-child(2) td img,.post-1039 table:nth-last-child(2) td img,
	.post-1033 table:nth-last-child(2) td img,.post-112 table:nth-last-child(2) td img,.essentialKWcvr img,.Warrioress img,
	.Vikings img{
	 width: 50% !important;	
	}
	.ancientofday img{
	 margin-bottom: 10px !important;	
	}
	.slide19-1,.Lillithrelief div,.onwarticles td,.northnmg,.awalker,.slide-new td div{
	 text-align: center !important;
	}
	.allat,.slide19-1,.allat img,.Osiris img,.Sophiadaughters img{
	 margin-bottom: 0px !important;	
	}
   .post-55 table:nth-last-child(2) td,.amazon-table td{
 	 padding:10px;   
   }
   .post-1054 table:nth-last-child(2) td{
	 display: block;
    height: auto;
    width: 100%;
    padding:10px;
   }
   .EMS1{
	 float:none;   
   }
   .EOK9,.EOK1,.EOK5,.EOK8,.EOK12,.EOK13,.mount img,.OAS1,.OAS3,.BOR3{
	 float: none !important;
	 width:100% !important;
	 padding:0px; 
	}
	.EOK3{
	 float: left;
    width: 100%;
    padding-left: 15px;	
    margin-left: 0px;
	}
	.EOK3 img,.ordination img,.KJV16 img,.odmt,.Pentecost,.runes-table1 td img,.Horus img,.Osiris img,.les2 td img,.stonerunes img,
	.ToLifebw img,.adonis img{
	 width: 50% !important;	
	}
	.runes-table1 td img,.stonerunes img{
	 margin-bottom: 0px;	
	}
	.KJV16,.KJV16{
	 float: none;
	 text-align: center;	
	}
	.odm td,.odm-table td,.study-table1 td,.study-table2 td,.study-table3 td,.study-table4 td,.study-table2 td,.fathergod-table2 td,
	.slide120 td{
	 display: inline-block;	
	 width: 100%;
	}
	.slide120 td{
	padding-top: 20px;
	}
	.slide120 td,.slide92 td{
	 height: auto;	
	}
	.odmt{
	 margin:0px auto;	
	}
	.saints-table1 td,.saints-table2 td,.saints-table3 td,.saints-table4 td,.saints-table5 td,.saints-table6 td{
	 display: inline-block;	
	}
	.joylock,.saints-table2 td{
	 width: 100%;	
	}
	.odm-table td p{
	 padding:5px;	
	}
	.winged img,.judith,.seattle1,.seattle3,.seattle4,.katia06,.katiaphone{
	 margin-top: 10px;	
	}
	.EM-table1 td iframe{
	 height: auto;	
	 width: 98%;
	}
	.kingqueen img{
	 margin-right: 0px;
	}
	.herbfancy,.rosaries,.andrea,.herb{
	 margin-top: 20px !important;	
	}
	.universalman{
	 width: 16%;	
	}
   .EM-para,.Hermetics,.AlphabetTree-txt,.ThOfEvrythg-txt,.customclear{
	 clear:both;   
   }
   .wineball img,.Esoteric-table img {
	 width:auto !important;   
   }
   .study-table1 blockquote,.saints-table4 blockquote,.saints-table5 blockquote,.rosary-table1 blockquote,.written-2 blockquote{
	 padding: 15px 0px 10px 0px;   
	 background-image: none;
   }
    .study-table1 blockquote{
	  margin:0px;    
    }
	.study-table3 td,.study-table2 td{
	 padding:0px 0px 0px 1px;	
	 margin:5px;
	}
	.study-table2 td,.cart-table td,.written-img-4,.chjsyshw-1,.marymw-1,.starbird{
	 text-align: center !important;	
	}
	.Esoteric-table td,.degreeapp-table td{
	 padding-left: 8px !important;	
	}
	.saints-table2 ul,.saints-table3 td,.gallery2 td{
	 text-align: left;	
	}
	.fathergod-table1 td{
	 padding:0px 8px 0px 8px;	
	}
	.fatima,.fatimatook{
	 margin-top: 20px;	
	}
	.slide121 embed{
	 width: auto;
	 height: auto;
	 margin-top: 20px;	
	}
	.slide70 td,.kuanyin td{
	padding: 6px;
	}
	.slide92 td,.toc td,.slide4 td,.rosary-table td,.slide68 td,.slide13 td,.MiniCourse td,.heroes-table1 td,.slide37 td,.slide56 td,
	.slide113 td,.slide28 td,.slide57 td,.slide111 td{
 	 padding:0px 8px 0px 8px;
 	 display: inline-block;
 	 width: 96%;	
 	 height: auto;
	}
	.rosary1{
	 width: 96%;
	 padding:3px;	
	}
	.slide7 td,.gallery2 td,.slide97 td,.slide103 td,.runes-table td,.runes-table1 td,.slide98 td,.public-table1 td,
	.kenwilber-table1 td,.slide36 td,.les2 td,.FreyaRiding,.FrejaNaked,.nm7a-table2 td,.slide95 td,.afterlesson-table td,.slide96 td,
	.slide102 td,.kuanyin1 td,.other-table td,.twmtan td,.virgin-table1 td,.MAS-main1 td,.slide89 td,.slide72 td,.slide24 td,
	.mary1 td,.slide63 td,.slid94 td,.textbooks2-table td,.textbooks2-table1 td,.folkstudy1 td,.nm7d-table td,.hexsign td,
	.prayer-table1 td,.hex-table td,.onwarticles td,.slide106 td,.slide62 td,.slide109 td,.slide38 td,.god-table td,.slide107 td,
	.slide90 td,.slide17 td,.slide93 td,.slide59 td,.slide31 td,.slide40 td,.slide30 td,.slide29 td,.shekinah-table td,
	.slide67 td,.webcast-table td,.starbird-table td{ 
	 width: 96%;
	 display: inline-block;
	 padding:8px;
	 height: auto;	
	}
	.OMM1{
	 width: 96% !important;	
	 display: inline-block;
	 padding:8px;
	}
	.slide99 td{
	 text-align: left;	
	}
	.SifSpinningBW,.LokiTrickster{
	 float: none !important;	
	}
	.hagall img,.fe img,.tyr img,.iss img,.kaun img,.ur img,.naudh img,.thurs img,.sol img,.reidh img,.ass img,.bja img,.logr img,
	.madhr img,.yr img{
	 width: auto !important;
	 margin-left: 10px;	
	}
	.amaz img,.slide62top img,.written-img-4 img,.UzzaAllat img,.VeiledMother img,.bowser img,.phyboy img,.LastSupper img,
	.maryqueen img{
	 width: 50% !important;	
	}
	.OMM1 img,.tiamat img,.treeoflife img,.templeje img,.tammuz img,.BowserReturn img,.creationf img,.zeuscreation img,
	.Sophiaby img,.solomon img,.hagia1 img,.isisthrone img,.virgingloble img,.sophias img,.fadam img,.sophiaficon img,.velaz img,
	.cardthalia img,.sophiapamel img,.hranajanto img,.sophiaicon1 img,.spiraldancer img,.moonbeam img,.allisee img,.killtv img,
	.spiralgod img,.spiralgddss img,.racheljar img,.russianicon img,.hername img,.shabbos img,.slide64-img img,.slide64-imgb img,
	.shivashakti img,.SOD img,.arkconvenant img{
	 width: 50% !important;	
	 margin-bottom: 0px !important;
	}
	.practicesE-table td,.slide76 td,.slide14 td{
	 padding:8px;	
	}
	.hername img{
	 margin-top: 20px;	
	}
	.written-img-3 img,.youngteacher img,.merov img,.chali img,.Annapro img,.stavk img,.Fresco img,.dove2 img,.Fresco1 img,
	.fresco3 img,.faithhope img,.sophiafig img,.sophiacollage img,.alexgrey img,.stellaM img,.sophiacol img,.thorrwithhorn img,
	.star img,.pentecost img,.shekinah img,.shek img,.BishopsOutside img,.bish img{
	 width: 50% !important;
	 float: none;	
	}
	.written-img-3,.youngteacher,.Annapro,.homepage-table2 td,.stavk,.tstudy td,.faithhope,.sophiaicon1,.sophiafig,.sophiacollage,
	.alexgrey,.slide58 td,.thorrwithhorn,.awak,.star,.pentecost,.shekinah,.shekinah-table td,.mmaryw-1,
	.marymw-1 ,.mmaryw-1 img,.wicw-1 ,.biblertw-1,.GRL,.ang ,
	.mag ,.tar,.fem,.logoam,.cross1,.webcast-table td,.BishopsOutside,.bish{
	 text-align: center !important;	
	}   
	.slide2 td,.slide6 td,.slide1 td,.slide48 td,.slide49 td,.slide47 td,.slide-end td,.slide5 td,.slide34 td,.sophia-table td,
	.slide108 td,.slide88 td,.slide101 td,.slide84 td,.slide23 td,.slide65 td{
	 width: 98% !important;
	 height: auto;
	 display: inline-block;
	 padding:8px;	
	}
	.practices1 td,.sacre-table td,.slide74 td,.paymnt-table td,.Rites-table td{
	 padding:8px;	
	}
	.starbird{
	 width: 100% !important;	
	}
	.creationf{
	 margin-bottom: 0px !important;	
	}
	.sophiafig img,.thorrwithhorn img{
	 margin-left: 0px !important;	
	}
	.faithhope img,.Annapro img{
	 margin-right: 0px !important;	
	}
	.bltdimon img,.KeyLock img,.crossxny img,.yinyang img,.tabletpen img,.stardavid img,.squaredcirdle img,
	.starncrescent img,.pairoffish img,.chjsyshw-1 img,.marymw-1 img,.mmaryw-1 img,.wicw-1 img,.biblertw-1 img,.GRL img,.ang img,
	.mag img,.tar img,.fem img,.logoam img,.cross1 img,.newy img{
	 width: auto !important;
	 margin-bottom: 0px !important;	
	}
	.parent-table td{
	 display: inline-block;
	 width: 100%;
	 height: auto;	
	}
	.awak img{
	 width: 50% !important;
    margin: 0px auto;
    float: none !important;	
	}
	.slide8 td{
	 height: auto;
	 padding:8px;	
	}
	.shekinah2 img{
	 width: 50% !important;
	 margin-left: 10px;	
	}
	.starbird img{
	 float: none !important;
	 width: auto !important;	
	}
	.woocommerce div.product form.cart div.quantity{
	 width: 80px !important;	
	}
	.woocommerce .quantity .qty{
	 width: 60% !important;
	 margin-left: 20px;	
	}
	#respond input[type="text"],.woocommerce-tabs #reviews .comment-form-email #email{
	 width: 90% !important;	
	}
	.registration #basic-details-section,.registration #profile-details-section{
	 width: 100% !important;
	 float: none;	
	}
	.registration .submit{
	 float: none !important;	
	}
	.registration #signup_username,.registration #field_1{
	 width: 95% !important;	
	}
	#bbpress-forums p.bbp-topic-meta span,#bbpress-forums p.bbp-topic-meta span{
	 white-space: normal;	
	}
	#bbpress-forums div.bbp-search-form{
	 float: none !important;	
	}
	div.bbp-search-form input{
	 padding:7px !important;
	 margin-bottom: 8px;	
	}
	.forum .avatar{
	 margin-bottom: 10px !important;	
	}
	#post-966 table td{
	 padding: 10px !important;	
	}
	.conf-table td {
    width: 100%;
    display: inline-block;
    height: auto;
    text-align: center !important;
	}
	.conf-img,.ECL-img1 img,.krist-img img,.Catechumen-img1 img,.Catechumen-img4 img,.cate-img img,.Catechumen-img6 img,.sfatherimg9 img{
    width: 50% !important;
	}
	.Diakon-table td,.MOE-table td,.ECL1 td,.ECL4 td,.ECL6 td,.ECL7 td,.ECL8 td,.ECL10 td,.ECL12 td,.ECL13 td,.CPL-table td,.CPL-table1 td,.EMC4-table1 td,
	.EMC4-table2 td,.EMC4-table3 td,.EMC4-table4 td,.misccatalog-table2 td,.jenni td,.hallowe td,.eastercycle-table td,.Palm td,.lazarus td,
	.judas-table td,.tomb-table td,.melchizedek td,.krist-table td,.yeshua td,.dictate td,.Catechumen td,.Catechumen-table2 td,.Catechumen-table3 td,
	.Catechumen-table4 td,.magdala td,.Catechumen-table5 td,.skyfather1 td,.skyfather2 td,.skyfather3 td,.skyfather4 td,.skyfather7 td,.skyfather8 td,
	.skyfather8 td{
    display: inline-block;
    width: 98%;
    padding: 8px;
	}
	.MOE-table td,.ECL1 td,.ECL12 td,.ECL12 td p,.ECL1 td p,.ECL4 td,.ECL4 td p,.CPL-img2,.CPL-img3,.CPL-table td,.ECL-img1,.CPL-table td p,
	.EMC4-table1 td,.Christo,.Christo1,.yeshua td,.enthorned-img img,.Catechumen-img4,.cate-img,.Catechumen-img6,.cate-img1,.sfatherimg5{
	 text-align: center !important;
	}
	.Diakon-img1,.Diakon-img2,.ECL-img1,.ECL-img4,.ECL-img5,.ECL-img6,.ECL-img2,.ECL-img7,.ECL-img8,.ECL-img9,.ECL-img10{
    text-align: center;
	 margin-bottom: 0px;
	}
	.Diakon-img1 img,.Diakon-img2 img,.ECL-img4 img,.ECL-img5 img,.ECL-img6 img,.ECL-img7 img,.ECL-img8 img,.ECL-img9 img,.ECL-img10 img,.ECL-img11 img,.ECL-img,
	.CPL-img3 img,.CPL-img4 img,.sw-img1 img,.sw-img7 img,.sw-img8 img,.sw-img9 img,.obidos a img,.chritmas-img2 img,.hallow img,.cave-img3 img,
	.Jerusalem img,.Yeshua img,.magdalene img,.priest img,.minis img,.church img,.gethsemane img,.dolorossa img,.aless img,
	.lamet img,.resur img,.touchmenot img,.lazarus-img img,.judas-img img,.tomb-img img,.palm-img img,.melchi-img img,.dictate-img img,.enthorned-img img,
	.Catechumen-img img,.magdala-img a img,.baptised img,.sfatherimg3 img,.sfatherimg4 img,.sfatherimg5 img,.sfatherimg10 img{
	 width: 50% !important;	
	}
	.CPL-img4 img,.sw-img4{
	 margin-bottom: 0px !important;	
	}
	.MOE-img img,.ECL-img2 img,.CPL-img2 img,.ECL-img1 img,.Christo img,.Christo1 img,.sophi-img img,.Catechumen-img5 img,.sfatherimg1 img,.sfatherimg2 img,
	.sfatherimg6 img,.sfatherimg7 img{
    width: 50% !important;
    float: none;
	}
	.MOE-img,.ECL-img2 img,.ECL-img11,.sw-img2,.sw-img3,.sw-img4,.sw-img6,.sw-img7,.sw-img8,.sw-img9,.sw-img10,.sw-img11,.chritmas-img7,
	.chritmas-img3,.chritmas-img6,.chritmas-img5,.chritmas-img4,.hallow,.kabba,.cave-img,.cave-img1,.cave-img2,.judas-img,.tomb-img,.palm-img,
	.melchi-img,.sophi-img,.krist-img,.dictate-img,.sfatherimg1,.sfatherimg2,.sfatherimg6,.sfatherimg7,.sfatherimg10{
    text-align: center;
	}
	.ECL1 td img,.chritmas-img7 img,.chritmas-img3 img,.chritmas-img6 img,.chritmas-img5 img,.chritmas-img4 img,.kabba img,.cave-img img,
	.cave-img1 img,.cave-img2 img,.cate-img1 img{
    width: 50% !important;
    float: none;
	}
	.ECL2 td {
    padding-left: 8px;
  }
  .sw-img2 img,.sw-img3 img,.sw-img4 img,.sw-img6 img,.sw-img10 img,.sw-img11 img {
    width: auto !important;
	}
  .misccatalog-table td p {
    margin-top: 12px;
	}
	.obidos {
    text-align: center;
	}
	.christo-table td {
    padding: 8px;
	}
	
  

}

@media only screen and (max-width:479px) {

	div.footerbottom {
    height: 85px !important;
   }
   .page .entry .wpcf7 table.common td{
	 display: inline-block;
    width: 93%;	
	}
	.page .entry .wpcf7 table.common td .text-586 input.wpcf7-form-control.wpcf7-text,
	.page .entry .wpcf7 table.common td .text-269 input.wpcf7-form-control.wpcf7-text{
	 width: 90% !important;
	 margin-bottom: 10px;
	 margin-left: 0px;	
	}
	.page .entry .wpcf7 table.common td .textarea-283 textarea,.page .entry .wpcf7 table.common td .textarea-615 textarea{
	 width: 88% !important;	
	}
	.page .entry .wpcf7 table.common td .wpcf7-form-control-wrap input.wpcf7-form-control, input[type="text"]{
	 width: 90% !important;
	 margin-left: 0px;	
	}
   .page-id-30 .contact-class tr.contact-row .wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text,.slide108 td{
	 width:96% !important;   
   }
   .DOD1{
	 float: none;
    width: 65%;
    margin: 0px auto;   
   }
   .page-id-35 .entry p:nth-last-child(3),.page-id-180 .entry p:nth-last-child(3){
	 width:23% !important;   
   }
   .page-id-35 input[type="reset"]{
	 margin-top:2px;   
   }
   .header-wrapper #custom_logo img{
	 height: 65px !important;	
	}
	.page-id-175 .entry p:nth-last-child(3){
	 width: 25% !important;	
	}
	.page-id-177 .entry p:nth-last-child(3),.page-id-186 .entry p:nth-last-child(3),
	.page-id-185 .entry p:nth-last-child(3){
	 width: 21% !important	;
	}
	#text-10{
	 width: 89%;	
	}
   #text-8{
	 text-align:center;   
   }
   .page .ordain2,.page .ordain3,.page .ordain4,.page .ordain5,.page .ordain7{
	 width: 50%;	
	}
	.page .ordain2,.page .ordain4,.page .ordain5,.page .ordain6{
	 margin-left: 15px !important;
	}
	.page .ordain6{
	 width: 20%;	
	}
	.page .ordain6{
	 margin-bottom: 0px;	
	}
	.page-id-849 .entry .contact-row td .wpcf7-form-control-wrap input.wpcf7-text {
    width: 89% !important;
   }
   .page-id-859 .alignleft,.Pentecost{
	 width:100% !important;   
   }
   .ONW1,.page .rediscover-img img,.youreligion-img img,.codeof9-img img,.druidcosmic-img img,.attackatdawn-img img,.earth-img img,
   .odm-img.post-961 img,.page .WR-img,.hastingwoman,.post-1054 table:nth-last-child(2) td img,
   .post-1003 table:nth-last-child(2) td img,.post-1039 table:nth-last-child(2) td img{
	 width:100% !important;   
   }
  .slide9-1 td{
	 display: block;
  }
  .slide9-7{
	 height:75px;  
  }
  .slide9-3 div{
	 margin-top:15px;  
  }
  .slide9-2{
	 padding-top:50px !important;  
  }
  .page-id-37 .entry .NWstyle img{
	width:50% !important;   
  }
  .jesuste img{
	 width:100% !important;
	 float: none !important; 
   }
   .jesuste{
    text-align: center;
   }
	.universalman{
	 width: 32%;	
	}
	.tide_resize,.inanna,.Syriaca,.woocommerce div.product form.cart{
	 width: 100% !important; 
	}
	.twmtan img{
	 width: 50% !important;	
	}
	.single-product .button {
    margin: 0px 2px !important;
	}
	.woocommerce div.product form.cart div.quantity {
    width: 66px !important;
	}
   .woocommerce div.product form.cart,.Diakon-img1 img{
	 width:100% !important;   
   }
   .woocommerce #content div.product div.images{
	 width: 61%;
	 margin: 0px auto;   
   }
	applet,.afformation {
    width: 100%;
  }


}



h3{
	background: none !important;
}
.woocommerce ul.products li.product .button{
	background-color: #144b68 !important;
color: white;
}
/*.archive .page-title, .archive .woocommerce-result-count {
padding-left: 20px !important;
}
.archive .woocommerce-ordering{
	padding-right:20px;
}*/

.new-pro{
	border: 2px solid #144b68 !important;
padding: 20px !important;
margin: 0 auto !important;
width: 50% !important;
background-color: #ffffff !important;
}
.new-pro1{
	border: 2px solid #144b68 !important;
padding: 20px !important;
margin: 0 auto !important;
width: 50% !important;
background-color: #ffffff !important;
min-height: 198px !important;
}
.vsubmit {
	background-color: #144b68 !important;
color: white !important;
border-color: #144b68 !important;
}
